Softimage XSI 2015

Issues related to applications and software problems and general support
Post Reply
filmtools
Posts: 18
Joined: 2020/06/09 20:06:22

Softimage XSI 2015

Post by filmtools » 2020/06/12 10:54:16

I am trying to install Softimage XSI 2015 I think it was built for 6.2 version but is there a way to fix this. It did install without errors but when starting I think it is missing some stuff it needs.

[filmtools@localhost bin]$ ./xsi
xset: symbol lookup error: /usr/lib64/libXext.so.6: undefined symbol: _XGetRequest
xset: symbol lookup error: /usr/lib64/libXext.so.6: undefined symbol: _XGetRequest
xset: symbol lookup error: /usr/lib64/libXext.so.6: undefined symbol: _XGetRequest
/usr/Softimage/Softimage_2015_R2-SP2/Application/mainwin/mw/bin-amd64_linux_optimized/mwcleanup: symbol lookup error: /usr/lib64/libXext.so.6: undefined symbol: _XGetRequest
/usr/Softimage/Softimage_2015_R2-SP2/Application/bin/XSI.bin: /usr/Softimage/Softimage_2015_R2-SP2/Application/bin/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /usr/lib64/libGLU.so.1)
/usr/Softimage/Softimage_2015_R2-SP2/Application/bin/XSI.bin: /usr/Softimage/Softimage_2015_R2-SP2/Application/bin/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by /usr/lib64/libGLU.so.1)
[filmtools@localhost bin]$

Post Reply

Return to “CentOS 8 - General Support”